﻿/*----------------------------------------------------------------------------*/
* {
	font-family: Verdana, sans-serif;
}
a {
	text-decoration: none;
}
/*----------------------------------------------------------------------------*/
#mleft a:link {  color: #0040a0;  }
#mleft a:visited {  color: #307030;  }
#mleft a:active {  
	color: #00a080;
	text-decoration: underline;
}
#mleft a:hover {  color: #00b040;  }
#mleft {
	width: 190px;
	height: 310px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	background-image: url(/tytul/t_3.jpg);
	background-color: #e3f5ff;
}
/*----------------------------------------------------------------------------*/
#mright a:link {  color: #ffff00;  }
#mright a:visited {  color: #e0f0ff;  }
#mright a:active {
	color: #80ff80;
	text-decoration: underline;
}
#mright a:hover {  color: #80ff00;  }
#mright {
	width: 190px;
	height: 310px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	background-image: url(/tytul/t_5.jpg);
	background-color: #1c638c;
}
/*----------------------------------------------------------------------------*/
html, body {
	color: #000000;
	text-align: justify;
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	margin: 0;
}
h1 {
	color: #fff0a0;
	font-family: Garamond, Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin: 0em;
}
h2 {
	color: #a0e0ff;
	font-family: Garamond, Times, serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin: 0em;
}
h6 {
	color: #000080;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0;
	margin-bottom: 0;
}
img {
	border: none;
}
table {
	margin: 0;
}
td {
/*	text-align: center;*/
	vertical-align: middle;
}
td.livyj {
	text-align: left;
}
td.pravyj {
	text-align: right;
}
/*----------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------*/
.frame {
	background-color: #b0c4de;
}
.bord {
	width: 100%;
	height: 100%;
}
.anot {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
}
.anot a {
	color: #ffffc0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.anot a:hover {
	color: #ffff80;
	text-decoration: underline;
}
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
.verch {
	background-image: url(/tytul/verch.jpg);
}
.nyz {
	background-image: url(/tytul/nyz.png);
	height: 2em;
	text-align: center;
}
.livo {
	background-image: url(/tytul/livo.jpg);
}
.pravo {
	background-image: url(/tytul/pravo.jpg);
}
.lkut {
	background-image: url(/tytul/lkut.png);
}
.pkut {
	background-image: url(/tytul/pkut.png);
}
/*----------------------------------------------------------------------------*/
img.dolya {
	border: 1px #ffd700 solid;
}
.partnery {
	text-align: center;
	margin: 0 auto;
	width: 610px;
	border: none;
	padding: 4px;
}
.partnery img {
	border: 1px gold solid;
	margin: 4px;
}
hr {
	width: 70%;
	border: 0;
	color: #ffd700;
	background-color: #ffd700;
	height: 1px;
	margin: 4px auto;
}


